/* =====================
STRUCTURE
===================== */

/* =====================
STRATE 01 - CAROUSEL
===================== */

#carousel_hp {
  position: relative;
  width: 100%;
  background-color: #000000;
}
#carousel_hp.type-photo {
  height: 800px;
}
#carousel_hp.type-video {
  height: 800px;
}
.zone_carousel_hp {
  position: static;
  height: 100%;
}

/* Carousel images */

.zone_carousel_hp .owl-stage-outer {
  position: relative;
  margin: 0;
  width: 100%;
  height: 100%;
}
.zone_carousel_hp .owl-stage-outer .owl-item::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4d000000',GradientType=0 ); /* IE6-9 */
}
.zone_carousel_hp .owl-item {
  height: 100%;
  opacity: 1;
}
.zone_carousel_hp .owl-item > div,
.zone_carousel_hp .owl-item .media {
  width: 100%;
  height: 800px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.zone_carousel_hp .owl-nav button {
  display: inline-block;
  position: absolute;
  outline: none;
  top: 50%;
  transform: translateY(-50%);
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  z-index: 2;
  background: transparent;
  font-family: "Font Awesome 5 Pro"!important;
  font-style: normal!important;
  font-size: 2.5em!important;
  color: #ffffff!important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.zone_carousel_hp .owl-nav button.owl-prev {
  left: 35px;
}
.zone_carousel_hp .owl-nav button.owl-prev::before {
  content: "\f053";
}
.zone_carousel_hp .owl-nav button.owl-next {
  right: 35px;
}
.zone_carousel_hp .owl-nav button.owl-next::before {
  content: "\f054";
}

.zone_carousel_hp .owl-nav button:focus {
  outline: none;
}
.zone_carousel_hp .owl-nav button:hover {
  opacity: 0.7
}
.zone_carousel_hp .owl-nav button span {
  display: none;
}
.zone_carousel_hp .owl-dots {
  display: none;
}

#carousel_hp .hover {
  position: absolute;
  left: 100px;
  bottom: 100px;
  max-width: 600px;
  z-index: 2;
  text-align: left;
}
#carousel_hp .hover span {
  display: block;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.125em;
  color: #ffffff;
  margin-bottom: 5px;
}
#carousel_hp .hover h1 {
  display: block;
  font-size: 2.500em;
  text-transform: uppercase;
  text-align: left;
  color: #ffffff;
}
#carousel_hp .hover h1::after {
  margin: 30px 0 0 0;
}

/* Logo au dessus du carousel */

.info_header_hp {
  position: absolute;
  display: block;
  height: 117px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 40px 0 50px 0;
  box-sizing: content-box;
}
.info_header_hp::before,
.info_header_hp::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 140px;
  height: 3px;
  left: 0;
  background-color: #ffffff;
}
.info_header_hp::before {
  top: 0;
}
.info_header_hp::after {
  bottom: 0;
}
.info_header_hp a {
  width: 520px;
  height: 117px;
}
.info_header_hp a img {
  width: 520px;
  height: 117px;
  filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.5));
}
.info_header_hp h1 {
  display: none;
}

/* Bouton */

#carousel_hp .zone_btn {
  position: absolute;
  display: block;
  z-index: 2;
  left: 0;
  right: 0;
  bottom: 140px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  box-sizing: content-box;
  text-align: right;
  max-width: 1170px;
  width: 100%;
}
#carousel_hp .zone_btn .btn.btndiapohp {
  font-size: 1.188em;
  border-width: 3px;
  border-color: #ffffff;
  background-color: rgba(0, 0, 0, 0.18);
  color: #ffffff;
}
#carousel_hp .zone_btn .btn.btndiapohp span::before {
  content: '\f06e';
  display: inline-block;
  font-family: 'Font Awesome 5 Pro';
  font-weight: 300;
  border: none;
  top: 0;
  left: 0;
}
#carousel_hp .zone_btn .btn.btndiapohp:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

/* Vidéo locale */

/* Vidéo youtube */

#carousel_hp .embed-container {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

#carousel_hp .embed-container iframe,
#carousel_hp .embed-container object,
#carousel_hp .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Fléche */

#carousel_hp .arrow {

}

/* =====================
STRATE 03 - UN VOYAGE AU COEUR DE L'HISTOIRE
===================== */

#voyage_au_coeur {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #ffffff;
  font-size: 0;
}
#voyage_au_coeur > * {
  font-size: 1rem;
}
#voyage_au_coeur .col_voyage {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 50%;
  padding: 10px;
}
#voyage_au_coeur .col_voyage a.stretched-link::after {
  z-index: 3;
}
#voyage_au_coeur .col_voyage .media {
  display: inline-block;
  width: 100%;
  height: auto;
  overflow: hidden;
}
#voyage_au_coeur .col_voyage img {
  display: inline-block;
  width: 100%;
  height: auto;
}
#voyage_au_coeur .zone_titre h2 {
  position: relative;
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  font-size: 3em;
  color: #000000;
  line-height: 1.2em;
  text-align: left;
  max-width: 440px;
  padding: 30px 0;
  margin: 0;
  font-weight: normal;
}
#voyage_au_coeur .zone_titre h2::before,
#voyage_au_coeur .zone_titre h2::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 140px;
  height: 3px;
  left: 0;
  background-color: #000000;
}
#voyage_au_coeur .zone_titre h2::before {
  top: 0;
}
#voyage_au_coeur .zone_titre h2::after {
  bottom: 0;
}
#voyage_au_coeur .col_voyage .titre {
  position: absolute;
  background-color: #ffffff;
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  font-size: 1.750em;
  color: #626e78;
  line-height: 1.2em;
  text-align: left;
  letter-spacing: 0;
  text-transform: uppercase;
  z-index: 3;
}
#voyage_au_coeur .col_voyage .titre sup {
  font-size: 1rem;
}
#voyage_au_coeur .col_voyage:nth-child(3) {
  text-align: right;
  margin-top: -25%;
}
#voyage_au_coeur .col_voyage:nth-child(2) .titre {
  right: 0;
  top: 150px;
  padding: 40px 0 40px 30px;
  max-width: 230px;
}
#voyage_au_coeur .col_voyage:nth-child(3) .titre {
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  padding: 40px 30px 40px 0;
  max-width: 280px;
}
#voyage_au_coeur .col_voyage:nth-child(4) .titre {
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  padding: 40px 0 40px 30px;
  max-width: 260px;
}
#voyage_au_coeur .col_voyage:nth-child(3) .media {
  width: 90%;
}
#voyage_au_coeur .col_voyage:nth-child(4) .media {
  width: 80%;
}
#voyage_au_coeur .col_voyage.lien .media {
  position: relative;
}
#voyage_au_coeur .col_voyage.lien .media::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(99, 111, 121, 0.5);
  opacity: 0;
  z-index: 2;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#voyage_au_coeur .col_voyage.lien:hover .media::after {
  opacity: 1;
}
#voyage_au_coeur .col_voyage.lien img {
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1);
  transition: all 200ms ease-in;
  transform: scale(1);
}
#voyage_au_coeur .col_voyage.lien:hover img {
  z-index: 2;
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1.1);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1.1);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1.1);
  transition: all 200ms ease-in;
  transform: scale(1.1);
}

/* =====================
STRATE 04 - À VIVRE AU CHÂTEAU
===================== */

#a_vivre {
  background-color: #eff0f1;
  padding-top: 90px;
  padding-bottom: 110px;
}
#a_vivre h2 {
  position: relative;
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  font-size: 3em;
  color: #000000;
  line-height: 1.2em;
  text-align: left;
  padding: 0 0 20px 0;
  margin-bottom: 50px;
}
#a_vivre h2::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 140px;
  height: 3px;
  left: 0;
  background-color: #000000;
  bottom: 0;
}

/* STRUCTURE */

#a_vivre .description {
  margin-top: 20px;
}
#a_vivre .media {
  position: relative;
  overflow: hidden;
}
#a_vivre .media::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(99, 111, 121, 0.5);
  opacity: 0;
  z-index: 2;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#a_vivre .row > div:hover .media::after {
  opacity: 1;
}
#a_vivre .media img {
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1);
  transition: all 200ms ease-in;
  transform: scale(1);
}
#a_vivre .row > div:hover .media img {
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1.1);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1.1);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1.1);
  transition: all 200ms ease-in;
  transform: scale(1.1);
}
#a_vivre .zone_tags {
  font-size: 0;
}
#a_vivre .zone_tags span {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-size: 0.813rem;
  color: #626e78;
  text-transform: uppercase;
  font-weight: 500;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#a_vivre .row > div:hover .zone_tags span {
  color: #d03f22;
}
#a_vivre .zone_tags span + span::before {
  content: ",";
  margin-right: 5px;
}
#a_vivre .date {
  position: relative;
  padding-bottom: 12px;
  margin-bottom: 12px;
}
#a_vivre .date::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 30px;
  height: 1px;
  background-color: #626e78;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#a_vivre #zone_agenda .row > div:hover .date::before {
  background-color: #d03f22;
}
#a_vivre .date span {
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  color: #d03f22;
  text-transform: uppercase;
  font-size: 1.125em;
  margin-bottom: 10px;
}
#a_vivre .date .date_debut,
#a_vivre .date .date_fin {
  display: inline-block;
  vertical-align: top;
}
#a_vivre h3 {
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  color: #000000;
  text-transform: none;
  font-size: 1.125em;
  line-height: 1.357em;
  font-weight: bold;
  padding-bottom: 0;
  margin-bottom: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#a_vivre .row > div:hover h3 {
  color: #d03f22;
}
#a_vivre .media img {
  width: 100%;
  height: auto;
}
#a_vivre .zone_bas {
  margin-top: 20px;
  margin-bottom: 0;
}
#a_vivre .zone_bas::after {
  content: "";
  height: 0;
  display: block;
  clear: both;
  visibility: hidden;
}
#a_vivre .zone_bas .zone_btn {
  text-align: left;
  margin-top: 0;
}
#a_vivre .zone_bas img {
  width: 100px;
  height: auto;
  float: left;
  margin-right: 20px;
}
#a_vivre .zone_bas .lien_resa,
#a_vivre .zone_bas .a2a_kit a.a2a_dd {
  position: relative;
  display: inline-block;
  vertical-align: top;
  z-index: 4;
  width: 34px;
  height: 34px;
  border: 1px solid #626e78;
  -webkit-border-radius: 17px;
  -moz-border-radius: 17px;
  border-radius: 17px;
  font-size: 0;
  text-indent: -9999px;
  float: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#a_vivre .zone_bas .lien_resa:hover,
#a_vivre .zone_bas .a2a_kit:hover a.a2a_dd {
  border-color: #d03f22;
}
#a_vivre .zone_bas .lien_resa {
  background-image: url("../../img/sprite.svg#ticket_outline_grey");
  background-size: 25px 21px;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#a_vivre .zone_bas .lien_resa:hover {
  background-image: url("../../img/sprite.svg#ticket_outline_red");
}
#a_vivre .zone_bas .a2a_kit .a2a_dd::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "\f1e0";
  display: inline-block;
  font-family: 'Font Awesome 5 Pro';
  font-weight: 300;
  width: 100%;
  height: 100%;
  color: #626e78;
  font-size: 1rem;
  text-indent: 0;
  z-index: 2;
  text-align: center;
  line-height: 34px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#a_vivre .zone_bas .a2a_kit:hover .a2a_dd::before {
  color: #d03f22;
}
#a_vivre .zone_bas .lien_resa + .a2a_kit {
  margin-left: 5px;
}
#a_vivre .zone_bas .a2a_kit {
  display: inline-block;
  vertical-align: top;
}
#a_vivre .zone_bas .a2a_kit a.a2a_dd span {
  background-color: transparent!important;
  float: none;
  border-radius: 0;
}
#a_vivre .zone_bas .a2a_kit a.a2a_dd span svg {
  display: none;
}
#a_vivre .stretched-link::after {
  z-index: 3;
}

/* AGENDA */

#a_vivre #zone_agenda .row > div {
  padding-right: 10px;
  padding-left: 10px;
}

/* BOUTON */

#a_vivre .zone_btn {
  text-align: center;
  margin-top: 40px;
}
#a_vivre .zone_btn .btn {
  background-color: transparent;
}
#a_vivre .zone_btn .btn:hover {
  background-color: #d03f22;
}
#a_vivre .zone_btn .btn.icon span::before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  content: "\f067";
}

/* CAROUSEL */

  #a_vivre .owl-carousel {
    position: relative;
    margin-right: 0px;
    margin-left: 0px;
  }
  #a_vivre #zone_agenda .owl-carousel .row > div,
  #a_vivre #zone_agenda .owl-carousel .row > div:nth-child(1),
  #a_vivre #zone_agenda .owl-carousel .row > div:nth-child(2) {
    margin-top: 0;
  }
  #a_vivre #zone_agenda .owl-carousel .row > div {
    padding-right: 0;
    padding-left: 0;
  }
  #a_vivre .owl-carousel .owl-item > div {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding-right: 30px;
    padding-left: 30px;
  }
  #a_vivre .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    font-size: 2.188em;
  }
  #a_vivre .owl-nav button:focus {
    outline: none;
  }
  #a_vivre .owl-nav button.owl-prev {
    left: 0;
  }
  #a_vivre .owl-nav button.owl-next {
    right: 0;
  }
  #a_vivre .owl-nav button.owl-prev::before {
    content: "\f053";
  }
  #a_vivre .owl-nav button.owl-next::before {
    content: "\f054";
  }
  #a_vivre .owl-nav button span {
    display: none;
  }

/* =====================
STRATE 05 - DE FABULEUX TRÉSORS HISTORIQUES
===================== */

#fabuleux_tresors {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #ffffff;
}
#fabuleux_tresors .mediabg {
  position: absolute;
  width: 100%;
  height: 800px;
  top: 0;
  left: 0;
  background-color: #626e78;
}
#fabuleux_tresors .mediabg .bg {
  width: 100%;
  height: 100%;
  opacity: 0.25;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#fabuleux_tresors .container {
  position: relative;
  font-size: 0;
  z-index: 1;
}
#fabuleux_tresors .container > * {
  font-size: 1rem;
}
#fabuleux_tresors .col_fabuleux_tresors {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 50%;
  padding: 10px;
}
#fabuleux_tresors .col_fabuleux_tresors a.stretched-link::after {
  z-index: 3;
}
#fabuleux_tresors .col_fabuleux_tresors .media {
  position: relative;
  display: inline-block;
  width: 100%;
  height: auto;
  overflow: hidden;
}
#fabuleux_tresors .col_fabuleux_tresors img {
  display: inline-block;
  width: 100%;
  height: auto;
}
#fabuleux_tresors .zone_titre h2 {
  position: relative;
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  font-size: 3em;
  color: #ffffff;
  line-height: 1.2em;
  text-align: left;
  max-width: 280px;
  padding: 30px 0;
}
#fabuleux_tresors .zone_titre h2::before,
#fabuleux_tresors .zone_titre h2::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 140px;
  height: 3px;
  left: 0;
  background-color: #ffffff;
}
#fabuleux_tresors .zone_titre h2::before {
  top: 0;
}
#fabuleux_tresors .zone_titre h2::after {
  bottom: 0;
}
#fabuleux_tresors .col_fabuleux_tresors .titre {
  position: absolute;
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  font-size: 1.750em;
  color: #ffffff;
  line-height: 1.2em;
  text-align: left;
  letter-spacing: 0;
  text-transform: uppercase;
  z-index: 3;
  width: 100%;
  padding: 0 15px;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#fabuleux_tresors .col_fabuleux_tresors.lien:hover .titre {
  opacity: 1;
}
#fabuleux_tresors .col_fabuleux_tresors .titre sup {
  font-size: 1rem;
}
#fabuleux_tresors .col_fabuleux_tresors:nth-child(3) {
  text-align: right;
  margin-top: -25%;
}
#fabuleux_tresors .col_fabuleux_tresors:nth-child(3) .media {
  width: 90%;
}
#fabuleux_tresors .col_fabuleux_tresors:nth-child(4) .media {
  width: 80%;
}
#fabuleux_tresors .col_fabuleux_tresors.lien .media {
  position: relative;
}
#fabuleux_tresors .col_fabuleux_tresors.lien .media::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(99, 111, 121, 0.5);
  opacity: 0;
  z-index: 2;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#fabuleux_tresors .col_fabuleux_tresors.lien:hover .media::after {
  opacity: 1;
}
#fabuleux_tresors .col_fabuleux_tresors.lien img {
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1);
  transition: all 200ms ease-in;
  transform: scale(1);
}
#fabuleux_tresors .col_fabuleux_tresors.lien:hover img {
  z-index: 2;
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1.1);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1.1);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1.1);
  transition: all 200ms ease-in;
  transform: scale(1.1);
}
#fabuleux_tresors .zone_btn {
  width: 50%;
  padding: 0 0 0 10px;
}
#fabuleux_tresors .zone_btn .btn {
  margin-left: 10%;
  margin-top: -65%;
  border-width: 3px;
  border-color: #d03f22;
  color: #d03f22;
}
#fabuleux_tresors .zone_btn .btn:hover {
  color: #ffffff;
}
#fabuleux_tresors .zone_btn .btn span::before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  content: "\f06e";
}

/* =====================
STRATE 06 - BOUTIQUE
===================== */

#boutique_hp {
  position: relative;
  background-color: #d03f22;
  padding: 60px 0 0 0;
}
#boutique_hp .container {
  font-size: 0;
}
#boutique_hp .container > *{
  font-size: 1rem;
}
#boutique_hp .col_boutique {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  color: #ffffff;
  text-align: left;
}
#boutique_hp .col01 {
  width: 100%;
  max-width: 706px;
}
#boutique_hp .col02 {
  width: calc(100% - 706px);
}
#boutique_hp .col_boutique img {
  margin-top: -110px;
  width: 100%;
  max-width: 706px;
  height: auto;
}
#boutique_hp .col_boutique h2 {
  position: relative;
  color: #ffffff;
  text-align: left;
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  font-size: 3em;
  line-height: 1.2em;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
#boutique_hp .col_boutique h2::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 140px;
  height: 3px;
  left: 0;
  background-color: #ffffff;
  bottom: 0;
}
#boutique_hp .col_boutique p {
  color: #ffffff;
}
#boutique_hp .col_boutique .btn {
  margin-top: 20px;
  border-color: #ffffff;
  background-color: transparent;
  color: #ffffff;
  border-width: 3px;
}
#boutique_hp .col_boutique .btn:hover {
  border-color: #000000;
  background-color: #000000;
}
#boutique_hp .col_boutique .btn span::before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  content: "\f290";
}

/* =====================
STRATE 07 - RÉSEAUX SOCIAUX
===================== */

#social_hp {
  position: relative;
  padding: 100px 0;
  background: #eff0f1;
  z-index: 1;
}
#social_hp .ff-stream {
  padding: 0;
  background: transparent;
}
#social_hp .ff-stream .ff-search {
  display: none;
}
#social_hp .ff-stream .ff-item-bar,
#social_hp #ff-stream-1 .ff-item,
#social_hp #ff-stream-1 .picture-item__inner {
  background-color: #ffffff;
}
#social_hp #ff-stream-1 .ff-filter-holder .ff-filter {
  background-color: transparent;
  border-left: 1px solid #768693;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 300;
  margin-right: 0;
}
#social_hp #ff-stream-1 .ff-filter-holder .ff-filter i:hover,
#social_hp #ff-stream-1 .ff-filter-holder .ff-filter.ff-type-all:hover,
#social_hp #ff-stream-1 .ff-filter.ff-filter--active i,
#social_hp #ff-stream-1 .ff-filter-holder .ff-filter.ff-type-all.ff-filter--active {
  color: #d03f22;
}
#social_hp #ff-stream-1 .ff-filter-holder .ff-filter.ff-type-all {
  position: relative;
  border-left: 0;
}
#social_hp .ff-filter-holder .ff-filter:hover::before,
#social_hp .ff-filter-holder .ff-filter:hover::after {
  content: none;
}
#social_hp #ff-stream-1 .ff-filter-holder .ff-filter.ff-type-all::before {
  content: "Afficher :";
  opacity: 1;
  background: transparent;
  position: static;
  margin: 0 10px 0 0;
  padding: 0;
  color: #768693;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 500;
}
#social_hp .ff-filter-holder .ff-filter {
  color: #768693;
}
#social_hp .ff-loadmore-wrapper {
  display: none;
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1530px) {

  #carousel_hp .info_header_hp,
  .info_header_hp.nothp  {
    margin-left: 180px;
    margin-right: 70px;
    width: calc(100% - 250px);
  }
  #carousel_hp .zone_btn {
    margin-right: 180px;
  }

}

@media only screen and (max-width: 1290px) {

}
@media only screen and (max-width: 1159px) {

  /* STRATE 03 - UN VOYAGE AU COEUR DE L'HISTOIRE */

  #voyage_au_coeur .zone_titre h2 {
    max-width: none;
  }
}
@media only screen and (max-width: 991px) {

  /* DIAPO HP */

  #carousel_hp .info_header_hp,
  .info_header_hp.nothp {
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 400px;
  }
  .home .info_header_hp a img,
  .info_header_hp.nothp  a img {
    width: 400px;
    height: 90px;
  }
  #carousel_hp .zone_btn {
    margin-right: 0;
    text-align: center;
    bottom: 40px;
  }

  /* STRATE 03 - UN VOYAGE AU COEUR DE L'HISTOIRE */

  #voyage_au_coeur,
  #fabuleux_tresors {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #voyage_au_coeur .zone_titre h2,
  #fabuleux_tresors .zone_titre h2,
  #a_vivre h2,
  #boutique_hp .col_boutique h2 {
    max-width: none;
    font-size: 2.500rem;
  }
  #voyage_au_coeur .col_voyage,
  #fabuleux_tresors .col_fabuleux_tresors {
    width: 100%;
  }
  #voyage_au_coeur .col_voyage:nth-child(3),
  #fabuleux_tresors .col_fabuleux_tresors:nth-child(3) {
    margin-top: 0;
  }
  #voyage_au_coeur .col_voyage:nth-child(1) .media,
  #voyage_au_coeur .col_voyage:nth-child(2) .media,
  #voyage_au_coeur .col_voyage:nth-child(3) .media,
  #voyage_au_coeur .col_voyage:nth-child(4) .media {
    position: static;
    width: 100%;
  }
  #voyage_au_coeur .col_voyage:nth-child(1) .titre,
  #voyage_au_coeur .col_voyage:nth-child(2) .titre,
  #voyage_au_coeur .col_voyage:nth-child(3) .titre ,
  #voyage_au_coeur .col_voyage:nth-child(4) .titre {
    position: static;
    width: 100%;
    max-width: none;
    text-align: center;
    padding: 0;
    margin: 15px 0 30px 0;
    transform: none;
  }

  /* STRATE 04 - À VIVRE AU CHÂTEAU */

  #a_vivre #zone_agenda .row > div {
    margin-top: 30px;
  }
  #a_vivre #zone_agenda .row > div:nth-child(1),
  #a_vivre #zone_agenda .row > div:nth-child(2) {
    margin-top: 0;
  }

  /* STRATE 05 - DE FABULEUX TRÉSORS HISTORIQUES */

  #fabuleux_tresors .mediabg {
    height: 400px;
  }
  #fabuleux_tresors .zone_btn {
    width: 100%;
    padding: 0;
    text-align: center;
  }
  #fabuleux_tresors .zone_btn .btn {
    margin-left: 0;
    margin-top: 15px;
  }

  /* STRATE 06 - BOUTIQUE */

  #boutique_hp {
    position: relative;
    background-color: #d03f22;
    padding: 40px 0;
    margin-top: 50px;
  }
  #boutique_hp .col_boutique {
    display: block;
    width: 100%;
    text-align: center;
  }
  #boutique_hp .col01 {
    margin: 0 auto;
  }
  #boutique_hp .col_boutique h2 {
    text-align: center;
  }
  #boutique_hp .col_boutique h2::before {
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
  }

}
@media only screen and (max-width: 767px) {

  /* STRATE 03 - UN VOYAGE AU COEUR DE L'HISTOIRE */

  #voyage_au_coeur,
  #fabuleux_tresors {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #voyage_au_coeur .zone_titre h2,
  #fabuleux_tresors .zone_titre h2 {
    max-width: 70%;
  }
  #voyage_au_coeur .col_voyage,
  #fabuleux_tresors .col_fabuleux_tresors {
    width: 100%;
  }
  #voyage_au_coeur .col_voyage:nth-child(3),
  #fabuleux_tresors .col_fabuleux_tresors:nth-child(3) {
    margin-top: 0;
  }
  #voyage_au_coeur .col_voyage .titre {
    font-size: 1.375em;
    margin-bottom: 0;
  }

  /* STRATE 04 - À VIVRE AU CHÂTEAU */

  #a_vivre #zone_agenda .row > div:nth-child(2) {
    margin-top: 30px;
  }
  #a_vivre {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #a_vivre .container {
    padding-right: 0;
    padding-left: 0;
  }

}
@media only screen and (max-width: 575px) {

  /* DIAPO HP */

  #carousel_hp .info_header_hp,
  .info_header_hp.nothp {
    display: none;
  }
  #carousel_hp.type-photo {
    height: 420px;
  }
  #carousel_hp.type-video {
    height: 420px;
  }
  .zone_carousel_hp .owl-item > div,
  .zone_carousel_hp .owl-item .media {
    height: 420px;
  }
  .zone_carousel_hp .owl-nav button.owl-prev {
    left: 15px;
  }
  .zone_carousel_hp .owl-nav button.owl-next {
    right: 15px;
  }

  /* STRATE 03 - UN VOYAGE AU COEUR DE L'HISTOIRE */

  #voyage_au_coeur .zone_titre h2,
  #fabuleux_tresors .zone_titre h2 {
    max-width: none;
  }

}

@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 1160px) {}










